Subject: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Drew Adams <[email-masked]>
Date: Wed, 22 Oct 2014 10:53:55 -0700 (PDT)

> Drew, you may want to try the above binary.  It's available from
>   https://sourceforge.net/projects/emacs-bin/files/snapshots/

Thanks, Dani.

I downloaded it and tested for this bug. Unfortunately, I still see exactly the same thing: the error dialog pops up. I'm on Windows 7, 64-bit, in case that makes a difference.

In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
 of 2014-10-20 on LEG570
Repository revision: 118168 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking=yes,glyphs CPPFLAGS=-DGLYPH_DEBUG=1'

---

BTW, I've missed the frequent builds that you used to make.  But I understand that it is a lot of work and takes time.  Just want to let you know that I appreciate your building Emacs for us, and I definitely make use of each build you create.

BTW2: Do you know of a Windows build of the new release? I don't see any posted at the GNU site for them (e.g. http://ftp.gnu.org/gnu/emacs/windows/)

Thx - Drew